recovery:
  state:
    round: 402
    hash: "b83d968f188251f8c9af266ba84ac2a0268b8ded816e73e4633b0c173aa1a19bb3b3eb0ebff3321fca01f3a18a8bcfbd"
    timestamp: "2025-09-28T05:47:00.019835Z"
  bootstrap: null
  package: null
  stream: null
